GRAPHITE-MANAGE(1)

NAME
graphite-manage - manage.py wrapper for the Graphite Webapp

SYNOPSIS
graphite-manage

DESCRIPTION
graphite-manage is an wrapper script to access Django manage.py for the Graphite Webapp.

See graphite-manage --help for complete help.

To create an new sqlite database and an superuser do:

•   graphite-manage syncdb

•   chown graphite:graphite /var/lib/graphite/graphite.db

AUTHOR
Jonas Genannt

This manual page was written by Jonas Genannt jonas.genannt@capi2name.de for the Debian Project.
Modified by Mario Preksavec mario@slackware.hr for Slackware